## oriole-user 15 AP4A.241205.013 12621605 release-keys
- Manufacturer: google
- Platform: gs101
- Codename: oriole
- Brand: google
- Flavor: oriole-user
- Release Version: 15
- Kernel Version: 5.10.214
- Id: AP4A.241205.013
- Incremental: 12621605
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/oriole/oriole:15/AP4A.241205.013/12621605:user/release-keys
- OTA version: 
- Branch: oriole-user-15-AP4A.241205.013-12621605-release-keys-16864
- Repo: google/oriole
